<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Customizer;

interface SaveCustomizerDataInterface
{
    /**
     * @param array $changeSetData
     */
    public function updateCustomizerMenuData(array $changeSetData);
}
